Bug 138984 - [Update]science/py-h5py:update to 1.2.1
Summary: [Update]science/py-h5py:update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-20 13:40 UTC by Wen Heping
Modified: 2009-09-24 13:52 UTC (History)
0 users

See Also:


Attachments
file.diff (1.51 KB, patch)
2009-09-20 13:40 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2009-09-20 13:40:01 UTC
update to 1.2.1 from 1.2.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-09-20 13:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-09-20 13:40:16 UTC
Maintainer of science/py-h5py,

Please note that PR ports/138984 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138984

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-09-20 13:40:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 fmysh 2009-09-20 16:55:52 UTC
I approve the patch.
Please commit it.

--
TAOKA Fumiyoshi

On 2009/09/20, at 21:40, Edwin Groothuis wrote:

> Maintainer of science/py-h5py,
>
> Please note that PR ports/138984 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138984
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-09-22 05:31:15 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 Yi-Jheng Lin freebsd_committer 2009-09-23 15:41:37 UTC
Responsible Changed
From-To: freebsd-python->yzlin

I'll take it.
Comment 7 Yi-Jheng Lin freebsd_committer 2009-09-24 11:30:39 UTC
Responsible Changed
From-To: yzlin->wen

submitter is now committer.
Comment 8 dfilter service freebsd_committer 2009-09-24 13:49:49 UTC
wen         2009-09-24 12:49:40 UTC

  FreeBSD ports repository

  Modified files:
    science/py-h5py      Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.1
  
  PR:             ports/138984
  Submitted by:   wenheping@gmail.com(myself)
  Approved by:    maintainer,     jadawin(co-mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +1 -1      ports/science/py-h5py/Makefile
  1.2       +3 -3      ports/science/py-h5py/distinfo
  1.2       +3 -0      ports/science/py-h5py/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Wen Heping freebsd_committer 2009-09-24 13:52:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!